PHP 5.6.14 is available


(PECL pecl_http >= 0.10.0)

HttpMessage::setHttpVersionSet HTTP version


public bool HttpMessage::setHttpVersion ( string $version )

Set the HTTP Protocol version of the Message.

Elenco dei parametri


the HTTP protocol version

Valori restituiti

Returns TRUE on success, or FALSE if supplied version is out of range (1.0/1.1).

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top